@media print {
  body * {
    visibility: hidden;
  }
  #pdf, #pdf * {
    visibility: visible;
  }
  #pdf {
    position: absolute;
    left: 0;
    top: 0;
  }
}
body{padding:20px;}
body.ordine{width:120px;max-width: 120px;}
body.body-clienti{background-image: url('images/pizza-e-forno.jpg');background-repeat: repeat;background-size: auto;}
div.leggibile{background-color: rgba(212,243,239,0.6);padding: 20px;}
section{padding: 10px;margin-left: 10px;}
section.home{max-width: 800px;}
div#corpo{min-height: 600px;}
.container { min-height: calc(100vh - 120px);}
div#myNavbar{background-color:#d4f3ef;padding-top: 10px;}
nav.navbar.navbar-inverse{background-color: #d4f3ef;}
div.container-fluid{background-color: #d4f3ef;}
h1{color: #0c7b93;}
span.icon-bar, .navbar-toggle, .navbar-inverse{background-color: #000;}
table th, td{padding: 10px;}
footer {
	/*position: fixed;*/
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #d4f3ef;
    color: #0c7b93;
    text-align: center;
	display: flex;
	flex-direction: column;}

    div.link{background-color: #d4f3ef;}
    div.link a{color: #27496d;}
    div.assistenza{text-align: right;}
    div.assistenza img{
    width: 10%;
}
a img:hover{opacity: 0.8;}
a img:active{opacity: 0.5;}
p,a {font-size: 20px;padding: 10px;}
/*
a {background-color: #D8D8D8;}
a:hover{background-color: #F6F6F6;text-decoration: none;}
*/
p#copy{text-align: center;}
table tr td input {text-align: right;}
table tr td label {float: left;}
.hidden>div {
    display:none;
}

.visible>div {
    display:block;
}
td.id{display: none;}
td.prodotto{
    width: 20px;
    max-width: 20px;
    word-break: break-all;}
td.prezzo{
    width: 20px;
    max-width: 20px;
    word-break: break-all;}
td.note{
    width: 30px;
    max-width: 30px;
    word-break: break-all;}
td.aggiunte{
    width: 30px;
    max-width: 30px;
    word-break: break-all;}
div#logo{
    text-align: center;
}
div#logo img{
    width: 40%;
}
div.logo-footer img{width: 10%;}
div#tasti{
    text-align: center;
    margin: 5px;
    padding: 5px;
}
div#tasti img{
    width: 80%;
}
div#div-tasti{text-align: center;}

div.menu{background: #d4f3ef}

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 

footer > div.link{
    display:none;
}
    
}
